﻿@page
@model MovieCatalog.RazorPagesView.Pages.Actors.CreateActorModel
@{
    ViewData["Title"] = "Create Actor";
}

<div class="text-center">
    <form method="post">
        <p>
            <input type="text" placeholder="Enter first name..." name="FirstName" />
        </p>

        <p>
            <input type="text" placeholder="Enter last name..." name="LastName" />
        </p>
        
        <p>
            <input type="datetime-local" name="DateOfBirth" />
        </p>

        <input type="submit" value="Create" />
    </form>
</div>
